Debian Bug report logs - #559066
ITP: libcpan-uploader-perl -- module to upload packages to the CPAN

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonathan Yu <jawnsy@cpan.org>

Date: Tue, 1 Dec 2009 17:21:02 UTC

Owned by: Jonathan Yu <jawnsy@cpan.org>

Severity: wishlist

Fixed in version libcpan-uploader-perl/0.093390-1

Done: Jonathan Yu <jawnsy@cpan.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, <wnpp@debian.org>:
Bug#559066; Package wnpp. (Tue, 01 Dec 2009 17:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Yu <jawnsy@cpan.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, <wnpp@debian.org>. (Tue, 01 Dec 2009 17:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonathan Yu <jawnsy@cpan.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libcpan-uploader-perl -- module to upload packages to the CPAN
Date: Tue, 1 Dec 2009 12:15:36 -0500
Package: wnpp
Owner: Jonathan Yu <jawnsy@cpan.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libcpan-uploader-perl
  Version         : 0.093330
  Upstream Author : Ricardo SIGNES <rjbs@cpan.org>
* URL             : http://search.cpan.org/dist/CPAN-Uploader/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : module to upload packages to the CPAN

 CPAN::Uploader is a Perl module which allows developers to upload their
 modules and packages to the Comprehensive Perl Archive Network (CPAN) via
 the [Perl programming] Authors Upload Server (more commonly known as PAUSE).
 .
 It provides a direct programmatic interface via a singleton class, but also
 includes a command-line utility called `cpan-upload' to do the same.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 06 Dec 2009 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Jonathan Yu <jawnsy@cpan.org>:
You have taken responsibility. (Fri, 11 Dec 2009 19:51:19 GMT) Full text and rfc822 format available.

Notification sent to Jonathan Yu <jawnsy@cpan.org>:
Bug acknowledged by developer. (Fri, 11 Dec 2009 19:51:19 GMT) Full text and rfc822 format available.

Message #12 received at 559066-close@bugs.debian.org (full text, mbox):

From: Jonathan Yu <jawnsy@cpan.org>
To: 559066-close@bugs.debian.org
Subject: Bug#559066: fixed in libcpan-uploader-perl 0.093390-1
Date: Fri, 11 Dec 2009 19:47:51 +0000
Source: libcpan-uploader-perl
Source-Version: 0.093390-1

We believe that the bug you reported is fixed in the latest version of
libcpan-uploader-perl, which is due to be installed in the Debian FTP archive:

libcpan-uploader-perl_0.093390-1.diff.gz
  to main/libc/libcpan-uploader-perl/libcpan-uploader-perl_0.093390-1.diff.gz
libcpan-uploader-perl_0.093390-1.dsc
  to main/libc/libcpan-uploader-perl/libcpan-uploader-perl_0.093390-1.dsc
libcpan-uploader-perl_0.093390-1_all.deb
  to main/libc/libcpan-uploader-perl/libcpan-uploader-perl_0.093390-1_all.deb
libcpan-uploader-perl_0.093390.orig.tar.gz
  to main/libc/libcpan-uploader-perl/libcpan-uploader-perl_0.093390.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 559066@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonathan Yu <jawnsy@cpan.org> (supplier of updated libcpan-uploader-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 05 Dec 2009 17:59:17 -0500
Source: libcpan-uploader-perl
Binary: libcpan-uploader-perl
Architecture: source all
Version: 0.093390-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonathan Yu <jawnsy@cpan.org>
Description: 
 libcpan-uploader-perl - module to upload packages to the CPAN
Closes: 559066
Changes: 
 libcpan-uploader-perl (0.093390-1) unstable; urgency=low
 .
   * Initial Release (Closes: #559066)
Checksums-Sha1: 
 d0e459e42b68005987cb22ae8fe5c72de22ffd96 2174 libcpan-uploader-perl_0.093390-1.dsc
 eefe57d2d07e7d9076831c576005822f2cfa5c57 11491 libcpan-uploader-perl_0.093390.orig.tar.gz
 8c4f1908a6d7fb4b1a3313a7709b676fef57e7dc 1339 libcpan-uploader-perl_0.093390-1.diff.gz
 40e6259e8b31ee196dba3557b287273f1a205b5c 10954 libcpan-uploader-perl_0.093390-1_all.deb
Checksums-Sha256: 
 1091f9d450baaea1f24ef061ac5fd7b938ec22ed35344d3669f2992180f9cb5f 2174 libcpan-uploader-perl_0.093390-1.dsc
 0255e03ab0ebd56d02d01e49cf736fea718002b1bed259d4a772e63a694b26d4 11491 libcpan-uploader-perl_0.093390.orig.tar.gz
 da0118173cce9ff663359963acc9ee98891cfdcc54e424dec7d53a26ef08f28e 1339 libcpan-uploader-perl_0.093390-1.diff.gz
 7d138275ee17aba4533fbc63288187c0803dfb85cb64ccbf778e351f88996f04 10954 libcpan-uploader-perl_0.093390-1_all.deb
Files: 
 049e7b34db51f7c8ac1b56fe170d36f4 2174 perl optional libcpan-uploader-perl_0.093390-1.dsc
 fb401a41c73e8de79e376c8473e53e77 11491 perl optional libcpan-uploader-perl_0.093390.orig.tar.gz
 82b00fc4305655ed5756dc6c0e3180d2 1339 perl optional libcpan-uploader-perl_0.093390-1.diff.gz
 1e325f8f57c387ed551c78454f73dff1 10954 perl optional libcpan-uploader-perl_0.093390-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJLG7cfAAoJELs6aAGGSaoGNLcP/3mCI/2dE/80fb3tYWtwk90e
nhSM12vbvBq/+sL6mpRIc19uzmutzokPJ2TADNhMyV2DOO1bB08ASbEv4TZiM5vX
Nyx2BGUbYRX5RRYVY0dFuewtf4KYw3M45gsfx2FwaqkaYrxO1IKGPLnVsNvYfawk
cCzUMotrhwLUmb/lKGo/M5f3HcjSMcSXnV2xHi6Ov079SL5xRsUAntThj973zvCK
hosmTzIedJOnoPk/MbTtc32iPSrHONlhFEtHJsDnX4+Z+PF7opgpZQPS5W1vlceP
9HuNLTF4R2OQwFTt+QruILdqOuzI5b1urVLkuOex4P0ei4CrlmWmyiB/j8KduRfw
7rGBiEChQy7Yr8io56+3J/LgMB8QkWE03pp9ivmW69ciOU1qwN/2mlwFcalREIMn
5b1Ie0sd9bU5bWMSU+uAtnMkFiie8a4SsWOMiepzk7KkVzLc3fBL8aecEBGOZ0CN
po9ch741l/Lt627XMJA6lyQLt1oqBfIKVRFBKD7OU3btvJNyVZaxW0HouZdnC4TK
CoAY761xUtEyv/Lgc7a+9SI+WrXnN5gLR7VMgvqm5jJcw/xvzl/9YmGJsW+8hJl1
cLSqyLk2buiWnaaHMYDXkxtEddc2ow1DK0jkx5FtmixA3gfM7lFc4DqjOD6i3MQS
AnL7zDxYO6AbHyoMMV7O
=Y/lX
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 09 Jan 2010 07:36:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:04:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.